version: 0.22.17001
files:
  - url: PrivacySafe-x86_64.AppImage
    sha512: PhbsXxNgc4v79TZQ4Kd96c8Rx66T3mIjv6/GUeTsw0t6z7+7aQ5oChikjfyS6iaeGJn3SLeX0uPJchYRvAvclA==
    size: 178236586
    blockMapSize: 187582
path: PrivacySafe-x86_64.AppImage
sha512: PhbsXxNgc4v79TZQ4Kd96c8Rx66T3mIjv6/GUeTsw0t6z7+7aQ5oChikjfyS6iaeGJn3SLeX0uPJchYRvAvclA==
releaseDate: '2024-11-18T16:40:21.776Z'
